Settings:
  Version: 21w52a
  Strict-Server-Linking: true
  Disabled-Overrides: []
  Smart-Fallback:
    Enabled: true
    Fallback: true
    Reconnect: false
    DNS-Forward: false
  UPnP:
    Forward-Proxy: true
    Forward-SubData: false
    Forward-Servers: false
  SubData:
    Address: 127.0.0.1:25499
    Encryption: RSA/AES
    Whitelist: []
Hosts:
  '~':
    Enabled: true
    Display: Main-Host
    Driver: VIRTUAL
    Address: 192.168.2.103
    Port-Range: 25501-25599
    Directory: ./SubServers/Servers
    Git-Bash: '%ProgramFiles%\Git'
    Log-Creator: true
